org.mozilla.javascript

## Interface Context.ClassShutterSetter

Enclosing class:
  Context

    public static interface Context.ClassShutterSetter

### Method Summary

Methods
`ClassShutter` `getClassShutter()`
`void` `setClassShutter(ClassShutter shutter)`

### Method Detail

#### setClassShutter

    void setClassShutter(ClassShutter shutter)

#### getClassShutter

    ClassShutter getClassShutter()